/* 
=BBC RADIO 2 404
****************************************************************/

/* 
=GRID
****************************************************************/

#blq-content {
	padding-bottom: 550px;
	
	font-family: arial, helvetica;
}
#row-1 {
	margin-top: 0;
}
#row-2 {
	margin-left: 10px;
	width: 956px;
	padding: 0;
}
#row-2 ul.links a {
	padding-left: 8px;
}
#row-2 .col-a .header {
	padding-top: 5px;
}
#two-column #row-2 .col-a {
	margin: 0;
	padding: 0;
	width: 636px;
}
#two-column #row-2 .col-a p {
	margin: 0.8em 0 0 0;
}
#row-2 .col-a .content {
	margin: 0;
	padding: 0;
}
#two-column #row-2 .col-a .sub-row .box {
	padding: 0;
	margin: 0;
	background: transparent;
}
#row-2 .col-a .footer {
	padding-top: 5px;
}
#two-column #row-2 .col-b {
	padding-top: 0px !important;
	margin: 0 0 0 4px;
	width: 316px;
}
#row-2 .col-b .header {
	display: none;
}
#row-2 .col-b .box .header {
	display: block;
	height: auto;
	padding-top: 5px;
	border: none;
}

#blq-content {
font-family:arial,helvetica;
padding-bottom:10px;

background: #ffffff url(/radio2/images/backgrounds/day-blank.jpg) bottom left repeat-x;
}

#row-2 .col-a .error-message {
padding:0;
margin:0;

	background: transparent url('/radio2/images/furniture/box636-top.png') top left no-repeat;
}
#row-2 .col-a .box .header {
	background: none;
}
#row-2 .col-a .box-content {
	background: url('/radio2/images/furniture/box636-mid.png') repeat-y;
  /* :BUGFIX [IE 6 needs this extra declaration to fix the height] see ie-6.css */
}
#row-2 .col-a .content .sub-row {
	margin: 0 5px;
}
#row-2 .col-a .box .content {
	background: none;
}
#row-2 .col-a .error-message .footer {	
	padding: 0 0 10px 0;
	background: url('/radio2/images/furniture/box636-bot.png') bottom left no-repeat;
}
#row-2 .col-a .box .footer {
	background: none;
}
#row-2 .col-a .sub-row {
	margin: 0;
}
#row-2 .col-b .box .header {
	background: url('/radio2/images/furniture/box316-header.png') top left no-repeat;
}
#row-2 .col-b .box .component {
	background: url('/radio2/images/furniture/box316-mid.png') repeat-y;
}
#row-2 .col-b .box .footer {
	background: url('/radio2/images/furniture/box316-bot.png') bottom left no-repeat;
}

/* 
=BOX
****************************************************************/

#two-column #row-2 .col-b .box {
	margin: 0;
	padding: 0;
}
#two-column #row-2 .col-b .box .component {
	margin: 0;
	padding: 5px 15px;
}
#row-2 .col-b .footer {
	padding-top: 5px;
}
#row-2 .col-b .box .footer {
	padding: 5px 0;
}
#row-2 .col-b .footer a {
	padding-left: 8px;
}

/* 
=TYPE & LINKS
****************************************************************/

#row-2 h2  {
	display: block;
	padding: 10px 0 25px 0;
	margin: 0 10px;
}

#row-1 h1  {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#ffffff;
	font-size:2.7em;
	margin:0 0 10px 0;
	padding:54px 0 0 39px;
	height:96px /* 150 - 54 */;
	position:relative;
	width:934px /* 974 - 39 */;
	line-height:100%;
	z-index:120;
	}
#row-1 h1 span {
	background: url('/radio2/images/banners/day-404.jpg') 0 0 no-repeat;
	position: absolute;
left:0;
top:0;
	width: 100%;
	height: 150px;
	z-index:-1;
	}




#row-2 .col-a h2 {
	font-family: arial, helvetica;
	 font-size:22px;
  font-weight:normal;
  color:#ec7a08;
padding:0 0 20px 0px;
margin:10px;
	background: url(/radio2/images/furniture/title-underline.gif) bottom left repeat-x;
}


#row-2 .col-b h3 {
	font-family: arial, helvetica;
	 font-size:22px;
  font-weight:normal;
  color:#ec7a08;
padding:0 10px 20px 0px;
margin:15px 0 0 15px;
	background: url(/radio2/images/furniture/title-underline.gif) bottom left repeat-x;
width: 277px;
}

#row-2 .col-b h4 {
font-weight: normal;
}


#row-2 .col-b .component ul.links  {
line-height: 1.5em;
}


a {
	font-size: 1em;
	text-decoration: none;
	font-weight: bold;
	color: #385DA3;
}
a:hover {
	text-decoration: underline;
}

#row-2 .col-b .box.links ul.links {
border-bottom: 1px solid #efefef;
padding-bottom: 10px;
margin-bottom: 10px;
} 

#row-2 .col-a .gutter {
float: left;
width: 141px;
height: 180px;
border-right: 1px solid #eaeaea;
}

#row-2 .col-a .error-message .component {
width: 464px;
float: left;
margin: 0 0 10px 10px;
}

#row-2 .col-a ol{
list-style: decimal inside;
}

#row-2 h4 {
margin-bottom: 10px;
}






